generatorOptions:
  disableNameSuffixHash: true
configMapGenerator:
- name: plume-appsettings
  files:
    - appsettings.json
patches:
- target:
    group: apps
    version: v1
    kind: Deployment
  path: deployment_patch.yaml
resources:
- ../base
- pv.yaml
- pvc.yaml
- pubsub.yaml
